import { createElement } from "react";
var _path;
function _extends() {
    return _extends = Object.assign ? Object.assign.bind() : function(n) {
        for(var e = 1; e < arguments.length; e++){
            var t = arguments[e];
            for(var r in t)({}).hasOwnProperty.call(t, r) && (n[r] = t[r]);
        }
        return n;
    }, _extends.apply(null, arguments);
}
var arrow_right_SvgArrowRight = function(props) {
    return /*#__PURE__*/ createElement("svg", _extends({
        xmlns: "http://www.w3.org/2000/svg",
        width: 24,
        height: 24,
        fill: "none"
    }, props), _path || (_path = /*#__PURE__*/ createElement("path", {
        d: "m9.5 17 5-5-5-5z",
        className: "arrow_right_svg__arrow-right-fill"
    })));
};
const arrow_right = arrow_right_SvgArrowRight;
export { arrow_right as default };
